gw(1)

NAME
gw - GNOME version of w

SYNOPSIS
gw

or select User Listing from the System submenu of the Main Menu.

DESCRIPTION
Gw displays a listing of all the users currently logged onto your machine, along with information about what they're up to. It also gives you the ability to communicate with them. For full documentation see the Gw online help.

AUTHOR
Gw was written by Havoc Pennington (<hp@redhat.com>). This manual page was written by Jochen Voss <voss@mathematik.uni-kl.de>.

SEE ALSO
w(1), who(1), talk(1)